Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0956

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2000-0956
Last Modified 05 Sep 2008 04:22:17
Published 19 Dec 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2000-0956

Summary

cyrus-sasl before 1.5.24 in Red Hat Linux 7.0 does not properly verify the authorization for a local user, which could allow the users to bypass specified access restrictions.

Vulnerable Systems

Application

  • Carnegie Mellon University Cyrus-sasl 1.5.24


References

XF - cyrus-sasl-gain-access

BID - 1875

REDHAT - RHSA-2000:094


Last Updated: 27 May 2016 10:35:56